CVE-2022-2651 – Authentication Bypass by Primary Weakness in GitHub repository bookwyrm-social/bookwyrm pr …

Vuln ID: CVE-2022-2651

Published:  2022-08-04  09:15:08Z

Description: Authentication Bypass by Primary Weakness in GitHub repository bookwyrm-social/bookwyrm prior to 0.4.5.

Source: NVD.NIST.GOV